uuid: d7268131-cc38-4e6f-9b5f-bf34678d228f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_current_volume
    - node.type.finance_gap
id: node.finance_gap.field_fg_current_volume
field_name: field_fg_current_volume
entity_type: node
bundle: finance_gap
label: 'Current Volume'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
